hideModal();
<%if @course.tea_id == User.current.id && @course.outline == 0 %>
<% else %>
    $("#course_outline_bar").html('<a href="<%=syllabus_course_path(@course) %>" title="课程大纲" class="mr5 syllabusIcon fl"> </a>')
<%end %>
<%#if @is_in_show_outline_page && @is_in_show_outline_page == 'Y'%>
    window.location.href='<%=syllabus_course_path(@course) %>';
<%# end %>
